body {
    background-color: #FAE4FF;
}



/* Navigation Menu  */
.nav__menu {
    display: flex;
    align-items: center;
    background-color: #243B93;
}

.nav__links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 65%;
}

.links {
    display: flex;
    color: #fff;
    list-style: none;
    text-align: center;
    align-items: center;

}

.links li {
    margin-left: 5%;
    width: 120px;
    font-size: 1.2rem;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 600;
    cursor: pointer;

}

/* Navigation Menu */

.reserve-house {
    display: flex;
    background-color: #BFF0FF;
    height: 85px;
    width: 100%;
    font-size: 38px;
    font-family: 'PT Serif', serif;
    align-items: center;
}

.textOfReserveHouse {
    margin: 0 auto;
}

.title-cards {
    background-color: #fff;
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #636363;
    font-size: 2rem;
    width: 83.3%;
    margin: 0 auto;
    margin-top: 2%;
}

/* cards */


.left-side__card {
    width: 30%;
    display: flex;
    justify-content: right;
    align-items: center;
}

.right-side__card {
    display: block;
    margin-left: 2.5%;
    width: 70%;
}



.cards {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.card {
    display: flex;
    color: #353C57;
    font-family: 'PT Serif', serif;
    font-weight: bold;
    font-size: 30px;
    width: 85%;
    height: 300px;
    background: linear-gradient(to right, #A4C9D5, #08B0E5);

}




.star {
    position: absolute;
    right: 8%;
    margin-top: 15px;

}

.title__card  {
    font-size: 2.2rem;
    margin-top: 12px;
}
p {
    margin: 0;
}


.lineOfcard1 {
    position: relative;
    top: 3%;
    background-color: #fff;
    height: 3px;
    width: 92%;
    border-radius: 50px;
}

.textOfCards {
    margin-top: 20px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 550;
    background-color: #fff;
    font-size: 1.7rem;
    width: 92%;
    height: 67%;
    text-align: left;

}

.textOfCards p {
    padding: 15px;
}

.button__details {
    font-family: 'PT Sans Narrow', sans-serif;
    color: #fff;
    background-color: #243B93;
    font-size: 24px;
    width: 210px;
    height: 45px;
    border-radius: 30px;

    position: relative;
    right: -84%;
    bottom: 11%;
    


    border: 0px;
    cursor: pointer;
}

/* hover effect */
.card:hover {
    background: linear-gradient(to right, #2CBDEB, #2CBDEB);

}

.card:hover button {
    background-color: #EF075B;
}

.card:hover path {
    fill: yellow;
}

/* hover effect */

/* cards */

/* section personal-office */

.personal-office {
    margin-top: 50px;
    width: 100%;
}

.title__personal-office {
    display: flex;
    align-items: center;
    color: #243B93;
    font-size: 44px;
    height: 85px;
    width: 100%;
    background: linear-gradient(to right, #FCE606, #5AD6F7);
    font-family: 'PT Serif', serif;
}

#titleOfPersonalOffice {
    margin-left: 18.5%;
}

.all_pesonal-info {
    height: 100%;
    background: linear-gradient(#87A4FD, #B0F0E8);
}

.personal-info {
    height: 500px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 70px;

}

.avatar {
    height: 200px;
    width: 200px;
    padding: 77px 0 0 167px;
}



.change-avatar {
    font-size: 24px;
    background-color: #243B93;
    color: #fff;
    border: none;
    width: 250px;
    height: 50px;
    cursor: pointer;
    border-radius: 30px;
    margin-left: 150px;
    margin-top: 35px;
}

.settings-avatar {
    font-size: 24px;
    background-color: #EF075B;
    color: #fff;
    border: none;
    width: 250px;
    height: 50px;
    cursor: pointer;
    border-radius: 30px;
    margin-left: 150px;
    margin-top: 26px;
}

.personal-info p {
    padding: 5px;
    margin: 0;
    font-size: 36px;
    color: #353C57;
    font-family: 'PT Serif', serif;
    font-weight: bold;
    
}

.white-line {
    margin-top: 10px;
    height: 2px;
    width: 712px;
    background-color: #fff;
}

.personal-text {
    position: relative;
    left: 430px;
    bottom: 300px;
    width: 700px;
}

.personal-text span {
    font-weight: 300;
}

.button__exit {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    width: 175px;
    height: 50px;
    border-radius: 30px;
    background-color: #243B93;
    border: none;
    color: #fff;
    font-family: 'PT Sans Narrow', sans-serif;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 20px;

    position: relative;
    
}

/* section personal-office */

/* Contacts */

#text-tittle__contatcs {
    margin-left: 330px;
}

.title__contacts {
    display: flex;
    align-items: center;
    color: #243B93;
    font-size: 44px;
    margin-top: 70px;
    height: 85px;
    width: 100%;
    background: linear-gradient(to right, #FCE606, #5AD6F7);
    font-family: 'PT Serif', serif;
}

.contacts {
 margin-top: 6%;  
}

#contacts__underline {
    border-bottom: 3px solid #202846;
    width: 245px;
    font-size: 32px;
}

.text__contacts {
    display: flex;
    margin-top: 1%;
    margin-left: 15%;
    height: 350px;
}

.second-group__contacts {
    margin-left: 5%;
}


.text__contacts p {
    font-size: 30px;
    font-family: 'PT Sans Narrow', sans-serif;
}

.email__contacts {
    margin-left: 50%;
}

#google-map {
    position: absolute;
    right: 12%;
}

#contacts__underline__up{
    border-top: 2px solid #202846;
}

/* Contacts */

/* Main */

/* Footer */

footer {
    background-color: #243B93;
    height: 65px;
    width: 100%;
    color: #fff;
    display: flex;
    align-items: center;
}

#text__footer {
    margin-left: 330px;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;
}

/* Footer */